@font-face {
    font-family: 'PlusJakartaSans-SemiBold';
    src: url('../fonts/PlusJakartaSans-SemiBold.eot');
    src: url('../fonts/PlusJakartaSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-SemiBold.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-SemiBold.woff') format('woff'),
        url('../fonts/PlusJakartaSans-SemiBold.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-SemiBold.svg#PlusJakartaSans-SemiBold') format('svg');
}
@font-face {
    font-family: 'PlusJakartaSans-Regular';
    src: url('../fonts/PlusJakartaSans-Regular.eot');
    src: url('../fonts/PlusJakartaSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-Regular.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-Regular.woff') format('woff'),
        url('../fonts/PlusJakartaSans-Regular.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-Regular.svg#PlusJakartaSans-Regular') format('svg');
}
@font-face {
    font-family: 'PlusJakartaSans-Medium';
    src: url('../fonts/PlusJakartaSans-Medium.eot');
    src: url('../fonts/PlusJakartaSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-Medium.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-Medium.woff') format('woff'),
        url('../fonts/PlusJakartaSans-Medium.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-Medium.svg#PlusJakartaSans-Medium') format('svg');
}
@font-face {
    font-family: 'LamaSans-Regular';
    src: url('../fonts/LamaSans-Regular.eot');
    src: url('../fonts/LamaSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Regular.woff2') format('woff2'),
        url('../fonts/LamaSans-Regular.woff') format('woff'),
        url('../fonts/LamaSans-Regular.ttf') format('truetype'),
        url('../fonts/LamaSans-Regular.svg#LamaSans-Regular') format('svg');
}
@font-face {
    font-family: 'LamaSans-Medium';
    src: url('../fonts/LamaSans-Medium.eot');
    src: url('../fonts/LamaSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Medium.woff2') format('woff2'),
        url('../fonts/LamaSans-Medium.woff') format('woff'),
        url('../fonts/LamaSans-Medium.ttf') format('truetype'),
        url('../fonts/LamaSans-Medium.svg#LamaSans-Medium') format('svg');
}